<webbox id="subsEdit">
<if condition="'{{mode}}'!='hidden'">

<form name="subsEdit" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus(); save();" />
<tr class="list_row_edit">
  <td class="list_nr_edit">#</td>

  <td>
    <input type="text" name="FirstName" value="{{FirstName}}" size="15" />
  </td>
  <td>
    <input type="text" name="LastName" value="{{LastName}}" size="15" />
  </td>
  <td>
    <input type="text" name="PassportNr" value="{{PassportNr}}" size="15" />
  </td>
  <td>
    <input type="text" name="City" value="{{City}}" size="15" />
  </td>
  <td style="text-align:center">{{COSID}}</td>
  <td class="PR">
    <input type="checkbox" name="postpaid" checked="{{postpaid}}" disabled="true" />
  </td>
  <td class="PR">
    <input type="checkbox" name="PaymentResponsible" checked="{{PaymentResponsible}}" disabled="true" />
  </td>
  <td class="msisdn">
    <input type="text" name="MSISDN" value="{{MSISDN}}" size="15" />
  </td>

  <td>
    <a class="button" 
    href="javascript:save()">T_("S")</a><a class="button"
    href="javascript:cancel()">T_("C")</a>
  </td>
</tr>
</form>

</if>
</webbox>
